Support » Plugin: WooCommerce PayPal Checkout Payment Gateway » It seems like you forgot to update plugin readme file

  • Resolved Subrata Mal

    (@dualcube_subrata)


    It seems like you forgot to update plugin readme file in this update. It showing 1.5.1 I think that should be 1.5.3.

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘It seems like you forgot to update plugin readme file’ is closed to new replies.